/* CSS Document */


body {font-size:12px; font-family: 'Roboto Condensed', Geneva, sans-serif; color: #333;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; background-color:#FFF; background-image:url(../images/bkr.gif); background-repeat:no-repeat; background-position:center; background-attachment:fixed;}
h1 {font-size:17px; font-weight:200; color:#696a6d;}
h2 {font-size:13px; font-weight:800; color:#555;}

.homeblockmain {background-color:#004c8b; padding:20px;}
.lightgreyblock {background-color:#004c8c;}
.homeblockborder {border:5px solid #FFF; padding:0px;}
.lightgreyblock2 {background-color:#e7e8e1; padding:20px;}
.smalltext {font-size:10px;}
.content{font-size:12px; color: 4f5051}

.squareBullet { list-style-type: none; padding: 0px; margin: 0px;}
.squareBullet li { background-image: url(../images/square.gif); background-repeat: no-repeat;  padding:5px 2px 5px 18px; background-position: 0px 10px; line-height: 15px;}

/* Content table styles - with big background images*/
.tableOuterBubbles {border-top:1px solid #FFF;background-color:#a8b742; background-image:url(../images/background-informing.jpg); background-repeat:no-repeat; }
.tableInnerBubbles {background-color:#fff; padding:0px 5px 0px 5px;box-shadow: 12px 0 15px -4px rgba(0, 35, 55, 0.6), -12px 0 8px -4px rgba(0, 35, 55, 0.6);}
.tableOuterValues {border-top:1px solid #FFF;background-color:#f37737; background-image:url(../images/background-values.jpg); background-repeat:no-repeat;}
.tableInnerValues {background-color:#fff; padding:0px 5px 0px 5px;box-shadow: 12px 0 15px -4px rgba(0, 35, 55, 0.6), -12px 0 8px -4px rgba(0, 35, 55, 0.6);}
.tableOuterEducating {border-top:1px solid #FFF;background-color:#74add0; background-image:url(../images/background-educating.jpg); background-repeat:no-repeat;}
.tableInnerEducating {background-color:#fff; padding:0px 5px 0px 5px;box-shadow: 12px 0 15px -4px rgba(0, 35, 55, 0.6), -12px 0 8px -4px rgba(0, 35, 55, 0.6);}
.tableOuterEntertaining {border-top:1px solid #FFF;background-color:#f04f64; background-image:url(../images/background-entertaining.jpg); background-repeat:no-repeat; }
.tableInnerEntertaining {background-color:#fff; padding:0px 5px 0px 5px;box-shadow: 12px 0 15px -4px rgba(0, 35, 55, 0.6), -12px 0 8px -4px rgba(0, 35, 55, 0.6);}
.tableOuterConnecting {border-top:1px solid #FFF;background-color:#63c4d5; background-image:url(../images/background-connecting.jpg); background-repeat:no-repeat;}
.tableInnerConnecting {background-color:#fff; padding:0px 5px 0px 5px;box-shadow: 12px 0 15px -4px rgba(0, 35, 55, 0.6), -12px 0 8px -4px rgba(0, 35, 55, 0.6);}

/* Navigation*/
.navigation{ padding:0px;  text-transform:uppercase; background-color:#c11248; height:40px; font-size:13px; border-bottom:1px solid #FFF;}
.mainNav {border-left:0px solid #fff; padding:0px; color:#FFF; }
.mainNav a:link,.mainNav a:visited {display:block;color:#FFF;text-decoration:none;text-align:left;padding:8px;}
.mainNav a:hover {background:#c4144a;color:#fff;}

.mainNavselect{background:#F15A22;color:#fff;display:block;color:#FFF;padding:0px;text-decoration:none;}

.mainNavselect a:link,.mainNavselect a:visited {display:block;color:#FFF;padding:8px;text-decoration:none;}
.mainNavselect a:hover {background:#F15A22;color:#fff;text-decoration:none;}

.mainNavhover{background:#F15A22;color:#fff;display:block;color:#fff;text-decoration:none;text-align:left;padding:0px;}
.mainNavhover a:link,.mainNavhover a:visited {display:block;color:#fff;text-decoration:none;text-align:left;padding:8px;}
.mainNavhover a:hover {background:#F15A22;color:#fff;}

.subnav {position: absolute;z-index:200px;text-align: left;display: none;background: #c11248;text-decoration:none; color:#FFF; text-transform:none; font-weight:100;}
.subnav a:link,.subnav a:visited {text-align: left;padding:5px 5px 5px 5px;display: block;color: #FFF;height:auto;width: 300px;text-decoration:none;border:none; border-bottom:1px solid #c7295a;}
.subnav a:hover {text-align: left;padding:5px 5px 5px 5px;display: block;color: #FFF;height:auto;width: 300px;background:#004c8c; text-transform:none;text-decoration:none;}

.homboxright {background-color:whitesmoke; padding: 20px; border-bottom:1px solid #d6d6d6;}
.blacktext {color:#000; font-size:12px;}

/* general styles */
.breadcrumb { padding:10px; font-size:10px; border:1px solid #e5e5e5; background-color:#f5f5f5; color:#555; margin:8px 0px;}
.heading {color:#f15a22; font-weight:200; font-size:22px;}
.introtext {color:#696a73; font-weight:200; font-size:20px;}
.topblock {padding:10px; background-color:#FFF;}
.thinline {border-bottom:1px solid #EEEEEE;}
.contentinternal {padding:15px; background-color:#FFF;}
.contenthome {padding:10px; border-left:1px solid #daedf8; border-right:1px solid #daedf8;}
.contentleft {padding:10px; background-color:#FFF;}
.contentright {padding:10px; background-color:#FFF;}
.whiteblock {background-color:#FFF; border:1px dotted #CCCCCC;}
.lightblueblock {background-color:#f0fcff; padding:10px;border-bottom:1px solid #daedf8; font-size:13px;}
.contentinternal a:link {color:#003a63;}
.contentinternal a:visited {color:#003a63;}
.contentinternal a:hover {color:#c1d830;}
.pdfborder{border-bottom:1px solid #d1d2d4; border-top:1px solid #d1d2d4; border-left:1px solid #d1d2d4; border-right:1px solid #d1d2d4;}


.footer {background-color:#696a6c; padding:20px; color:#b4b4b5;}


/* financial styles*/
.datatable tr:hover, .datatable tr.hilite {background-color: #e3e4dd;color: #000000;}


.content a:link {color:#696a73; text-decoration:underline;}
.content a:visited {color:#696a73;text-decoration:underline;}
.content a:hover {color:#f15a22;text-decoration:underline;}

.footer a:link {color:#FFF; text-decoration:underline;}
.footer a:visited {color:#FFF;text-decoration:underline;}
.footer a:hover {color:#000;text-decoration:underline;}

.smalltext a:link {color:#696a73; text-decoration:underline;}
.smalltext a:visited {color:#696a73;text-decoration:underline;}
.smalltext a:hover {color:#f15a22;text-decoration:underline;}


.breadcrumb a:link {color:#380514; text-decoration:underline;}
.breadcrumb a:visited {color:#380514;text-decoration:underline;}
.breadcrumb a:hover {color:#C11248;text-decoration:none;}

.bluecolumnborder {background-color:#e8f5f9; padding:10px; border-bottom:1px solid #63c4d7; border-top:1px solid #63c4d7; border-left:1px solid #63c4d7; border-right:1px solid #63c4d7;}
.bluetext {font-size:14px; color:#63c4d7; font-weight:900;}
.bluetextdark {color:#0b7cc1; font-weight:900;}
.bluetextlight {font-size:14px; color:#009fde; font-weight:900;}
.floatleft{float:left; padding-right:20px; padding-bottom:10px;}
.floatright{float:right; padding-left:20px; padding-bottom:10px;}


.businessred {background-color:#eed9d7; padding:10px;}
.businessorange {background-color:#fde8d7; padding:10px;}
.businessblue {background-color:#d9e3f4; padding:10px;}
.businessblacktextlrg {font-size:16px; color:#000;}
.businessredtextlrg {font-size:38px; color:#a62b4b; font-weight:900;}
.businessorangetextlrg {font-size:38px; color:#f37737; font-weight:900;}
.businesbluetextlrg {font-size:38px; color:#0b7cc1; font-weight:900;}
.businessredtext {color:#a62b4b; font-weight:900;}

.introorange{font-size:16px; color:#f37737; font-weight:900;}
.greencolumnborder {background-color:#ebeed4; padding:10px; border-bottom:1px solid #63c4d7; border-top:1px solid #63c4d7; border-left:1px solid #63c4d7; border-right:1px solid #63c4d7;}
.greentext{color:#99c569;}

.blueborder {padding:10px; border-bottom:1px solid #00508f; border-left:1px solid #00508f; border-right:1px solid #00508f;}
.blueborderbotleft {padding:10px; border-bottom:1px solid #00508f; border-left:1px solid #00508f;}
.bluecolumnborderbotleft {background-color:#00508f; padding:10px; border-bottom:1px solid #fff; border-left:1px solid #fff; color:#fff;}
.bluecolumnnoborder {background-color:#00508f; padding:10px; color:#fff;}
.bluecolumnnopadding {background-color:#00508f; color:#fff;}

.financialyellowblock {background-color:#f7c000; color:#fff; padding:10px;}
.financialgreenblock {background-color:#9bc716; color:#fff; padding:10px}
.financialredblock {background-color:#f21854; color:#fff; padding:10px}
.financialpurpleblock {background-color:#704292; color:#fff; padding:10px}
.financialblueblock {background-color:#7ba4d5; color:#fff; padding:10px}

.financialyellowblockborder {border-bottom:1px solid #f7c000; border-left:1px solid #f7c000; border-right:1px solid #f7c000; border-top:1px solid #f7c000; padding:10px}
.financialyellowblocktopbot {border-bottom:1px solid #f7c000; border-top:1px solid #f7c000; padding:10px}

.financialgreenblockborder {border-bottom:1px solid #9bc716; border-left:1px solid #9bc716; border-right:1px solid #9bc716; border-top:1px solid #9bc716; padding:10px}
.financialgreenblocktopbot {border-bottom:1px solid #9bc716; border-top:1px solid #9bc716; padding:10px}

.financialredblockborder {border-bottom:1px solid #f21854; border-left:1px solid #f21854; border-right:1px solid #f21854; border-top:1px solid #f21854; padding:10px}
.financialredblocktopbot {border-bottom:1px solid #f21854; border-top:1px solid #f21854; padding:10px}

.financialpurpleblockborder {border-bottom:1px solid #704292; border-left:1px solid #704292; border-right:1px solid #704292; border-top:1px solid #704292; padding:10px}
.financialpurpleblocktopbot {border-bottom:1px solid #704292; border-top:1px solid #704292; padding:10px}
.financialpurpleblockbotleftright {border-bottom:1px solid #704292; border-left:1px solid #704292; border-right:1px solid #704292; padding:10px}

.financialblueblockborder {border-bottom:1px solid #7ba4d5; border-left:1px solid #7ba4d5; border-right:1px solid #7ba4d5; border-top:1px solid #7ba4d5; padding:10px}
.financialblueblocktopbot {border-bottom:1px solid #7ba4d5; border-top:1px solid #7ba4d5; padding:10px}

.financiallightgreenblock {background-color:#c5e3b7;padding:10px}
.financialdarkgreenblock {background-color:#bedc7b;padding:10px}

.fintablegreendotted {background-color:#ecf4d9; border-bottom:1px dotted #000; padding:10px}
.fintablebuedotted {background-color:#e7f5fa; border-bottom:1px dotted #000; padding:10px}
.fintablereddotted {background-color:#fce0db;border-bottom:1px dotted #000; padding:10px}
.fintableorangedotted {background-color:#fcf4d6; border-bottom:1px dotted #000; padding:10px}
.fintablegreydotted {background-color:#eaf0f9; border-bottom:1px dotted #000; padding:10px}

.fintablegreensolid {background-color:#f2f7e5;border-bottom:2px solid #000; padding:10px}
.fintablebuesolid {background-color:#eff8fb; border-bottom:2px solid #000; padding:10px}
.fintableredsolid {background-color:#fdebe7;border-bottom:2px solid #000; padding:10px}
.fintableorangesolid {background-color:#fdf8e3;border-bottom:2px solid #000; padding:10px}
.fintablegreysolid {background-color:#eff4fb; border-bottom:2px solid #000; padding:10px}
.fintablelightgreensolidblock {background-color:#9bc716;}
.fintabledarkgreensolidblock {background-color:#b5d566;}

.riskgreenrowright {border-bottom:1px solid #9bc716; border-right:1px solid #9bc716; border-top:1px solid #9bc716; padding:10px;}
.riskgreenbottomright {border-bottom:1px solid #9bc716; border-right:1px solid #9bc716; adding:10px; padding:10px;}

.riskorangerowright {border-bottom:1px solid #fcb426; border-right:1px solid #fcb426; border-top:1px solid #fcb426; padding:10px;}
.riskorangeottomright {border-bottom:1px solid #fcb426; border-right:1px solid #fcb426; padding:10px;}

.riskredrowright {border-bottom:1px solid #f05065; border-right:1px solid #f05065; border-top:1px solid #f05065; padding:10px;}
.riskredottomright {border-bottom:1px solid #f05065; border-right:1px solid #f05065; padding:10px;}

.riskpurplerowright {border-bottom:1px solid #704292; border-right:1px solid #704292; border-top:1px solid #704292; padding:10px;}
.riskpurpleottomright {border-bottom:1px solid #704292; border-right:1px solid #704292; padding:10px;}

.riskbluerowright {border-bottom:1px solid #7ba4d5; border-right:1px solid #7ba4d5; border-top:1px solid #7ba4d5; padding:10px;}
.riskblueottomright {border-bottom:1px solid #7ba4d5; border-right:1px solid #7ba4d5; padding:10px;}
